## pioneers 0.12.3

=== debian/changelog ===
pioneers (0.12.3-4) unstable; urgency=low

  * Include translations from 0.12.3.1 upstream release.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 11 Dec 2010 11:10:39 +0100

pioneers (0.12.3-3) unstable; urgency=low

  * Add en-GB translation.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 03 Apr 2010 00:24:36 +0200

pioneers (0.12.3-2) unstable; urgency=low

  [ Roland Clobus ]
  * Update release-checklist for svn repository.
  * Refer to pioneers-meta-server instead of pioneers-console in the init
    scripts.
  * Fix meta-server pidfile issue again. (closes: #567994) 
  * Fix bug number in changelog 'Link to all gtk libraries'. (closes: #556063)
    Bug already closed by an e-mail to 556063-done@bugs.debian.org
  * Fix lintian error init.d-script-missing-dependency-on_remote_fs.
  * Fixed typo in Dutch translation.
  * Added British translation.
  * Recoded German translation to UTF-8.

  [ Bas Wijnen ]
  * Reinserted previously lost changelog entry for NMU 0.11.2-2+lenny1.
  * Add conflicts to old pioneers-console to make upgrade work.
    (closes: #567314)
  * Remove old init.d symlinks. (closes: #567180)
  * Updated standards version to 0.8.4. (No changes needed.)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 03 Apr 2010 00:02:59 +0200

pioneers (0.12.3-1) unstable; urgency=low

  [ Roland Clobus ]

  * Use the configured hostname. (closes: #546643)
  * Updated build dependencies.
  * Add Italian translation. (closes: #544160)
  * Add Finnish translation. (closes: #535213)
  * Add Spanish translation. (closes: #520210)
  * Add Swedish translation. (closes: #506597)
  * Fixed a typo in the About dialog for the Frech translation.
    (closes: #510611)

  [ Bas Wijnen ]

  * New upstream release.
  * Remove Roman Hodek from Uploaders. (closes: #507403)
  * Split meta-server back into its own package. (closes: #540695)
  * Fix meta-server pidfile issue. (closes: #534634)
  * Add japanese translation. (closes: #547205)
  * Make clients try all socket types when connecting. (closes: #530032)
  * Link to all gtk libraries. (closes: #556063)
  * Update standards version (no changes needed).

 -- Bas Wijnen <wijnen@debian.org>  Wed, 25 Nov 2009 13:41:40 +0100

pioneers (0.12.2-5) unstable; urgency=low

  * Don't ship non-conffile configuration file /etc/default/pioneers-console.
    Generate it if it doesn't exist (closes: #533597).
  * Stop generating transitional packages.
  * Make meta-server init script more verbose; don't restart meta-server when
    it's already running.
  * Update standards version to 3.8.2.
  * Remove long-obsolete source and diff targets from debian/rules.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 25 Jun 2009 15:59:08 +0200

pioneers (0.12.2-4) unstable; urgency=low

  * Add French translation. (closes: #486075)
  * Add manual page for pioneers-editor.
  * Updated standards version to 3.8.0 (no changes needed).

 -- Bas Wijnen <wijnen@debian.org>  Fri, 27 Jun 2008 18:46:13 +0200

pioneers (0.12.2-3) unstable; urgency=low

  * Put templates.pot in source package, because translators don't want it any
    other way.
  * Fix bashisms in maintainer scripts. (closes: 485511)

 -- Bas Wijnen <wijnen@debian.org>  Tue, 10 Jun 2008 20:05:41 +0200

pioneers (0.12.2-2) unstable; urgency=low

  * Add Russion debconf translation. (closes: #484332)

 -- Bas Wijnen <wijnen@debian.org>  Wed, 04 Jun 2008 13:13:33 +0200

pioneers (0.12.2-1) unstable; urgency=low

  * New upstream release. (closes: #480527)
  * Let init script depend on $syslog. (closes: #472336)
  * Add dummy packages for easy upgrading. (closes: #466387)
  * Add debconf questions to edit /etc/default/pioneers-console for
    Galician (closes: #480963),
    Basque (closes: #481023),
    Vietnamese (closes: #481475),
    German (closes: #482451),
    Portuguese (closes: #482603),
    Czech (closes: #482802),
  * Improved debconf template, thanks to Helge Kreutzmann (closes: #482452).
  * The debconf questions caused a new lintian warning, for which a bug is
    filed (#482795).

 -- Bas Wijnen <wijnen@debian.org>  Sun, 25 May 2008 10:34:21 +0200

pioneers (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Use automake 1.10, upgrade autoconf dependency to >= 2.60 for that.
  * Upgraded to standards version 3.7.3 (no changes needed).
  * Add transitional packages for upgrades from Etch. (closes: #466387)
  * Remove XS- prefix from Vcs fields in debian/control.
  * Add $network as requirement for meta-server init script. (closes: #472336)

 -- Bas Wijnen <wijnen@debian.org>  Wed, 02 Apr 2008 20:31:03 +0200

pioneers (0.11.3-1) unstable; urgency=low

  * New upstream security release (Closes: #449541).
  * Fix bashism in init script (Closes: #447379).

 -- Bas Wijnen <wijnen@debian.org>  Mon, 12 Nov 2007 08:23:14 +0100

pioneers (0.11.2-2+lenny1) testing-security; urgency=high

  * Non-maintainer upload by testing-security team.
  * The following security issues are addressed with this upload:
    - CVE-2007-5933: remote denial of service triggered by an
      early disconnect (Closes: #449541).
    - CVE-2007-6010: remote denial of service triggered by
      a broken pipe.

 -- Nico Golde <nion@debian.org>  Tue, 27 Nov 2007 22:39:28 +0000

pioneers (0.11.2-2) unstable; urgency=low

  * Let pioneers-console depend on pioneers-console-data, not on
    pioneers-data.  (Closes: #441759)

 -- Bas Wijnen <wijnen@debian.org>  Tue, 11 Sep 2007 12:30:34 +0200

pioneers (0.11.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #436296, #392129, #398157)
  * Restructure packaging into fewer packages.
  * Add pioneers-editor to package.
  * Update debian/copyright to be more clear about license choice.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 07 Sep 2007 00:35:00 +0200

pioneers (0.10.2-3) unstable; urgency=low

  * Updated Swedish translation.
  * Added Afrikaans and Japanese translations.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 15 Jan 2007 15:56:41 +0100


