## pioneers 0.12.5

=== debian/changelog ===
pioneers (0.12.5-1ubuntu1) precise; urgency=low

  * debian/rules: Use rsvg-convert instead rsvg, fix FTBFS.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 16 Feb 2012 16:42:09 +0100

pioneers (0.12.5-1) unstable; urgency=low

  * New upstream release.
  * Added libnotify support.
  * Fix for placing pirate when the rules do not support pirates.
    (closes: #643994)
  * Fix for assert after winning with road building card (LP:#767435)
  * Added -Wl,--as-needed for the Debian build.

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 30 Oct 2011 15:31:18 +0100

pioneers (0.12.4-1) unstable; urgency=low

  * New upstream release.
  * Added Avahi support.
  * Numbers on the board are visible again. (closes: #574549) (LP:#530988)
  * Add Danish debconf translation. (closes: #633905)
  * Fix for lintian warning: debian-rules-missing-recommended-target

 -- Roland Clobus <rclobus@rclobus.nl>  Thu, 18 Aug 2011 17:00:00 +0200
