=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pioneers
 Section: games
 Priority: optional
-Maintainer: Bas Wijnen <wijnen@debian.org>
-Uploaders: Steve Langasek <vorlon@debian.org>
-Build-Depends: debhelper (>= 7), libgnome2-dev, scrollkeeper, gnome-common, imagemagick, librsvg2-bin, netpbm, libgtk2.0-dev, automake, autoconf, po-debconf, intltool, libtool
-Standards-Version: 3.8.4
+Maintainer: Roland Clobus <rclobus@rclobus.nl>
+Uploaders: Bas Wijnen <wijnen@debian.org>, Steve Langasek <vorlon@debian.org>
+Build-Depends: debhelper (>= 7), libgnome2-dev, scrollkeeper, gnome-common, imagemagick, librsvg2-bin, netpbm, libgtk2.0-dev, automake, autoconf, po-debconf, intltool, libtool, libavahi-glib-dev, libavahi-client-dev, gob2, libnotify-dev
+Standards-Version: 3.9.2
 Homepage: http://pio.sourceforge.net/
 Vcs-Svn: https://pio.svn.sourceforge.net/svnroot/pio/trunk/pioneers
 Vcs-Browser: http://pio.svn.sourceforge.net/viewvc/pio/trunk/pioneers/
@@ -17,7 +17,7 @@
 Conflicts: pioneers-server-gtk (<< 0.12), pioneers-client (<< 0.12), pioneers-help (<< 0.12)
 Replaces: pioneers-server-gtk (<< 0.12), pioneers-client (<< 0.12), pioneers-help (<< 0.12)
 Suggests: pioneers-meta-server
-Description: the Settlers of Catan board game
+Description: Settlers of Catan board game
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
  .
@@ -31,7 +31,7 @@
 Provides: pioneers-ai, pioneers-server-console
 Conflicts: pioneers-ai (<< 0.12), pioneers-meta-server (<< 0.12), pioneers-server-console (<< 0.12)
 Replaces: pioneers-ai (<< 0.12), pioneers-server-console (<< 0.12)
-Description: the Settlers of Catan board game - console parts
+Description: Settlers of Catan board game - console parts
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
  .
@@ -43,7 +43,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: pioneers-console (<< 0.12.3)
 Replaces: pioneers-console (<< 0.12.3)
-Description: the Settlers of Catan board game - meta-server
+Description: Settlers of Catan board game - meta-server
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
  .
@@ -57,7 +57,7 @@
 Recommends: pioneers
 Conflicts: pioneers-server-data (<< 0.12)
 Replaces: pioneers-server-data (<< 0.12)
-Description: the Settlers of Catan board game - data files
+Description: Settlers of Catan board game - data files
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
  .
@@ -69,7 +69,7 @@
 Recommends: pioneers-console
 Conflicts: pioneers-server-data (<< 0.12), pioneers-console (<< 0.11.2)
 Replaces: pioneers-server-data (<< 0.12), pioneers-console (<< 0.11.2)
-Description: the Settlers of Catan board game - data files
+Description: Settlers of Catan board game - data files
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
  .
