=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
 
-CFLAGS += -Wall
+CFLAGS += -Wall -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -30,7 +30,9 @@
         install-sh ltmain.sh missing mkinstalldirs aclocal.m4 config.h.in \
 	compile
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	if diff debian/copyright AUTHORS | grep ^'>' >&2 ; then \
@@ -38,20 +40,18 @@
 		exit 1 ; \
 	fi
 	# Commands to compile the package.
-	# --enable-maintainer-mode is implicit for autogen.sh
-	# So don't run configure from it.
-	NOCONFIGURE=true ./autogen.sh
-	./configure --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man \
+	./autogen.sh --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man \
 		$(CONFIGUREFLAGS) --enable-warnings \
-		CFLAGS="$(CFLAGS)" --disable-dependency-tracking
+		CFLAGS="$(CFLAGS)" --disable-dependency-tracking \
+		--disable-deprecation-checks
 	$(MAKE) $(LIBFLAGS)
-	rsvg --width 32 --height 32 client/gtk/data/pioneers.svg pioneers32.png
+	rsvg-convert --width 32 --height 32 client/gtk/data/pioneers.svg -o pioneers32.png
 	convert pioneers32.png pioneers.xpm
 	rm pioneers32.png
-	rsvg --width 32 --height 32 server/gtk/pioneers-server.svg pioneers-server32.png
+	rsvg-convert --width 32 --height 32 server/gtk/pioneers-server.svg -o pioneers-server32.png
 	convert pioneers-server32.png pioneers-server.xpm
 	rm pioneers-server32.png
-	rsvg --width 32 --height 32 editor/gtk/pioneers-editor.svg pioneers-editor32.png
+	rsvg-convert --width 32 --height 32 editor/gtk/pioneers-editor.svg -o pioneers-editor32.png
 	convert pioneers-editor32.png pioneers-editor.xpm
 	rm pioneers-editor32.png
 	touch build-stamp
