## pioneers 14.1

=== debian/changelog ===
pioneers (14.1-2) unstable; urgency=low

  * Debian-only i18n-release during freeze.
  * Applied translation patches from the upstream repository.
  * pioneers-console.preinst: Removed. The migration rules are no longer
    required in the current stable version.
  * Use 'set -e' in pioneers-meta-server scripts to remove the lintian warnings.
  * copyright: Updated information and removed extra link to the GPL licenses.

 -- Roland Clobus <rclobus@rclobus.nl>  Fri, 25 Jan 2013 15:00:00 +0200

pioneers (14.1-1) unstable; urgency=low

  * New upstream release.
  * Switched to simple debhelper script.
  * Enabled hardening. (closes: #657829)
  * Added large icons for the GNOME3 desktop.
  * Fixed duplicate-short-description lintian warning for the data packages.
  * Removed Conflicts: en Replaces: for pre-oldstable versions to remove the
    last lintian warnings.
  * Used rsvg-convert instead of rsvg, together with netpbm to render the xpm
    icons. ImageMagick is not needed anymore as build dependency.
    (closes: #666480)
  * Added xfonts-scalable in Build-Depends: for Bitstream Charter in the svg
    files.
  * Added Brazilian Portuguese debconf translations. (closes: #661263)
  * Updated standards version to 3.9.3. (No changes needed.)
  * Use lsb-base for coloured messages during startup of the daemon.

 -- Roland Clobus <rclobus@rclobus.nl>  Tue, 29 May 2012 06:59:30 +0200
