=== debian/control ===
Source: pioneers
Section: games
Priority: optional
Maintainer: Roland Clobus <rclobus@rclobus.nl>
Uploaders: Bas Wijnen <wijnen@debian.org>, Steve Langasek <vorlon@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgnome2-dev, scrollkeeper, gnome-common, librsvg2-bin, netpbm, libgtk2.0-dev, automake, autoconf, po-debconf, intltool, libtool, libavahi-glib-dev, libavahi-client-dev, gob2, libnotify-dev, xfonts-scalable
Standards-Version: 3.9.3
Homepage: http://pio.sourceforge.net/
Vcs-Svn: https://pio.svn.sourceforge.net/svnroot/pio/trunk/pioneers
Vcs-Browser: http://pio.svn.sourceforge.net/viewvc/pio/trunk/pioneers/

Package: pioneers
Architecture: any
Depends: pioneers-console (=${binary:Version}), pioneers-data (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: yelp
Provides: pioneers-server-gtk, pioneers-client, pioneers-help
Suggests: pioneers-meta-server
Description: Settlers of Catan board game
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 The game includes a server, a client, a computer player, an editor and
 (in a separate package) a meta-server (for locating running servers).

Package: pioneers-console
Architecture: any
Depends: pioneers-console-data (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: pioneers
Provides: pioneers-ai, pioneers-server-console
Description: Settlers of Catan board game - console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains the console-parts of the game: the computer player and
 console server.

Package: pioneers-meta-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Description: Settlers of Catan board game - meta-server
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains a meta-server, which can be used to locate running
 servers. Most people will use a central meta-server, and do not need this
 package.

Package: pioneers-data
Architecture: all
Depends: ${misc:Depends}
Recommends: pioneers
Description: Settlers of Catan board game - data files
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the game.

Package: pioneers-console-data
Architecture: all
Depends: ${misc:Depends}
Recommends: pioneers-console
Description: Settlers of Catan board game - data files for console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the console parts
 of the game.
