=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man \
		--enable-warnings \
		--disable-dependency-tracking \
		--disable-deprecation-checks

override_dh_install:
	rsvg-convert --width 32 --height 32 client/gtk/data/pioneers.svg | pngtopnm -alpha > pioneers.alpha
	rsvg-convert --width 32 --height 32 client/gtk/data/pioneers.svg | pngtopnm | ppmtoxpm -alphamask=pioneers.alpha > pioneers.xpm
	rm pioneers.alpha
	rsvg-convert --width 32 --height 32 server/gtk/pioneers-server.svg | pngtopnm -alpha > pioneers-server.alpha
	rsvg-convert --width 32 --height 32 server/gtk/pioneers-server.svg | pngtopnm | ppmtoxpm -alphamask=pioneers-server.alpha > pioneers-server.xpm
	rm pioneers-server.alpha
	rsvg-convert --width 32 --height 32 editor/gtk/pioneers-editor.svg | pngtopnm -alpha > pioneers-editor.alpha
	rsvg-convert --width 32 --height 32 editor/gtk/pioneers-editor.svg | pngtopnm | ppmtoxpm -alphamask=pioneers-editor.alpha > pioneers-editor.xpm
	rm pioneers-editor.alpha
	install -D -m644 pioneers.xpm debian/tmp/usr/share/pixmaps/pioneers-client.xpm
	install -D -m644 pioneers-server.xpm debian/tmp/usr/share/pixmaps/pioneers-server.xpm
	install -D -m644 pioneers-editor.xpm debian/tmp/usr/share/pixmaps/pioneers-editor.xpm
	dh_install

override_dh_clean:
	-rm pioneers.xpm
	-rm pioneers-server.xpm
	-rm pioneers-editor.xpm
	dh_clean
