## pioneers 15.3

=== debian/changelog ===
pioneers (15.3-1) unstable; urgency=medium

  * New upstream release.
  * Updated copyright which clarifies the license for the images.
    (closes: #765319)
  * Applied 'wrap-and-sort' to all debian/* files.

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 26 Oct 2014 15:30:00 +0100

pioneers (15.2-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade dependencies to Gtk 3.
  * Upgrade standards version to 3.9.6.  (No changes needed.)

 -- Bas Wijnen <wijnen@debian.org>  Mon, 13 Oct 2014 11:15:59 -0400

pioneers (15.1-1) unstable; urgency=low

  * New upstream release. (closes: #551341)
  * Removed translation patches for 14.1-2.
  * Spelling correction: Renamed meta[- ]server to metaserver.
  * Migration of the settings for the metaserver.
  * Added debconf-updatepo in the clean target.
  * Updated the explanation for the extra arguments for the metaserver.
  * Cleanup of Provides:-section for packaging before Debian 6.
  * Cleanup of /etc/default/pioneers-console and /etc/init.d/pioneers-console
    (when the installation has been upgraded from 0.11.3 or older)
  * Added dependency on librsvg2-common for the rendering of the icons.
  * Added recommends on beep.
  * Added pioneers-builddep, for use with equivs-build.
  * Explicitly set the path to the server in the metaserver init script.
  * Cleanup of /etc/init.d/pioneers-meta-server.
  * Updated Vcs-* fields to point to the repository that moved on SourceForge.
  * Added Depends on initscripts (>= 2.88dsf-13.3) to ensure /run is usable.
  * Updated standards version to 3.9.4, no changes required.
  * Changed compat level to 9, so hardening is enabled without additional code.

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 08 Dec 2013 17:08:02 +0100
