=== debian/control ===
Source: pioneers
Section: games
Priority: optional
Maintainer: Roland Clobus <rclobus@rclobus.nl>
Uploaders: Bas Wijnen <wijnen@debian.org>, Steve Langasek <vorlon@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9),
               gnome-common,
               gob2,
               intltool,
               libavahi-client-dev,
               libavahi-glib-dev,
               libgnome2-dev,
               libgtk-3-dev,
               libnotify-dev,
               librsvg2-bin,
               libtool,
               netpbm,
               po-debconf,
               scrollkeeper,
               xfonts-scalable
Standards-Version: 3.9.6
Homepage: http://pio.sourceforge.net/
Vcs-Svn: svn://svn.code.sf.net/p/pio/code/trunk/pioneers
Vcs-Browser: https://sourceforge.net/p/pio/code/HEAD/tree/trunk/pioneers/

Package: pioneers
Architecture: any
Depends: librsvg2-common,
         pioneers-console (=${binary:Version}),
         pioneers-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: beep, yelp
Suggests: pioneers-metaserver
Description: Settlers of Catan board game
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 The game includes a server, a client, a computer player, an editor and
 (in a separate package) a metaserver (for locating running servers).

Package: pioneers-console
Architecture: any
Depends: pioneers-console-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: pioneers
Description: Settlers of Catan board game - console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains the console-parts of the game: the computer player and
 console server.

Package: pioneers-meta-server
Architecture: all
Depends: pioneers-metaserver (>= 14.2-1~), ${misc:Depends}
Description: Transitional dummy package to pioneers-metaserver
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package is the transitional dummy package for pioneers-metaserver.
 It can safely be removed.

Package: pioneers-metaserver
Replaces: pioneers-meta-server (<< 14.2-1~)
Breaks: pioneers-meta-server (<< 14.2-1~)
Architecture: any
Depends: initscripts (>= 2.88dsf-13.3),
         lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Settlers of Catan board game - metaserver
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains a metaserver, which can be used to locate running
 servers. Most people will use a central metaserver, and do not need this
 package.

Package: pioneers-data
Architecture: all
Depends: ${misc:Depends}
Recommends: pioneers
Description: Settlers of Catan board game - data files
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the game.

Package: pioneers-console-data
Architecture: all
Depends: ${misc:Depends}
Recommends: pioneers-console
Description: Settlers of Catan board game - data files for console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the console parts
 of the game.
