=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE=1
 
 export DH_OPTIONS
-
-export DEB_BUILD_HARDENING=1
 
 %:
 	dh $@
@@ -35,5 +33,7 @@
 	-rm pioneers.xpm
 	-rm pioneers-server.xpm
 	-rm pioneers-editor.xpm
+	-rm ltmain.sh config.sub config.guess aclocal.m4
+	debconf-updatepo	
 	dh_clean
