## pioneers 15.4

=== debian/changelog ===
pioneers (15.4-1) unstable; urgency=medium

  * New upstream release.
  * Bugfix for playing the last development card. (closes: #798521)
  * Watch file checks for OpenPGP signature.
  * pioneers-builddep updated.
  * Updated copyright to add the new icon files.
  * Updated debconf translations:
    cs: (closes: #829455)
    fr: (closes: #767637)
    pt_BR: (closes: #831012)
    ru: (closes: #776128)
    sv: (closes: #781676)
  * Updated copyright to fix the lintian warning
    dep5-copyright-license-name-not-unique.
  * Upgrade standards version to 3.9.8.  (No changes needed.)
  * Removed embedded copy of gnome-autogen.sh. (closes: #829826)

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 11 Sep 2016 14:52:23 +0200

pioneers (15.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Martin Pitt ]
  * Drop obsolete initscripts dependency. This was only added for the /run
    transition, but this only affected pre-wheezy upgrades. (Closes: #804987)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 02 Jul 2016 10:17:12 +0200
