=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: autoconf,
                automake,
                debhelper (>= 9),
-               gnome-common,
                gob2,
                intltool,
                libavahi-client-dev,
@@ -20,7 +19,7 @@
                po-debconf,
                scrollkeeper,
                xfonts-scalable
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pio.sourceforge.net/
 Vcs-Svn: svn://svn.code.sf.net/p/pio/code/trunk/pioneers
 Vcs-Browser: https://sourceforge.net/p/pio/code/HEAD/tree/trunk/pioneers/
@@ -68,8 +67,7 @@
 Replaces: pioneers-meta-server (<< 14.2-1~)
 Breaks: pioneers-meta-server (<< 14.2-1~)
 Architecture: any
-Depends: initscripts (>= 2.88dsf-13.3),
-         lsb-base,
+Depends: lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Settlers of Catan board game - metaserver
