## pioneers 15.5

=== debian/changelog ===
pioneers (15.5-1) unstable; urgency=medium

  * New upstream release.
  * pioneers-builddep updated.
  * Removed dependency on libgnome (closes: #890465)
  * Removed dependency on scrollkeeper (closes: #885613)
  * Added dependency on autoconf-archive.
  * Added dependency on yelp-tools.
  * Applied 'wrap-and-sort' to all debian/* files.
  * Removed dependency on netpbm.
  * Removed menu file, FreeDesktop desktop entries are provided.
  * Changed compat level to 11.
  * Use secure URL for the source code and copyright file.
  * Upgrade standards version to 4.1.3.
  * Removed package transitions since 15.1-1.

 -- Roland Clobus <rclobus@rclobus.nl>  Wed, 14 Mar 2018 17:44:00 +0100
