=== debian/control ===
--- 
+++ 
@@ -4,24 +4,23 @@
 Maintainer: Roland Clobus <rclobus@rclobus.nl>
 Uploaders: Bas Wijnen <wijnen@debian.org>, Steve Langasek <vorlon@debian.org>
 Build-Depends: autoconf,
+               autoconf-archive,
                automake,
-               debhelper (>= 9),
+               debhelper (>= 11),
                gob2,
                intltool,
                libavahi-client-dev,
                libavahi-glib-dev,
-               libgnome2-dev,
                libgtk-3-dev,
                libnotify-dev,
                librsvg2-bin,
                libtool,
-               netpbm,
                po-debconf,
-               scrollkeeper,
-               xfonts-scalable
-Standards-Version: 3.9.8
+               xfonts-scalable,
+               yelp-tools
+Standards-Version: 4.1.3
 Homepage: http://pio.sourceforge.net/
-Vcs-Svn: svn://svn.code.sf.net/p/pio/code/trunk/pioneers
+Vcs-Svn: https://svn.code.sf.net/p/pio/code/trunk/pioneers
 Vcs-Browser: https://sourceforge.net/p/pio/code/HEAD/tree/trunk/pioneers/
 
 Package: pioneers
@@ -53,23 +52,9 @@
  This package contains the console-parts of the game: the computer player and
  console server.
 
-Package: pioneers-meta-server
-Architecture: all
-Depends: pioneers-metaserver (>= 14.2-1~), ${misc:Depends}
-Description: Transitional dummy package to pioneers-metaserver
- Pioneers is a computer implementation of the Settlers of Catan board game.
- It can be played over the internet.
- .
- This package is the transitional dummy package for pioneers-metaserver.
- It can safely be removed.
-
 Package: pioneers-metaserver
-Replaces: pioneers-meta-server (<< 14.2-1~)
-Breaks: pioneers-meta-server (<< 14.2-1~)
 Architecture: any
-Depends: lsb-base,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: Settlers of Catan board game - metaserver
  Pioneers is a computer implementation of the Settlers of Catan board game.
  It can be played over the internet.
