## pioneers 15.6

=== debian/changelog ===
pioneers (15.6-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Apply Multi-Arch: hints
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 18:02:39 +0100

pioneers (15.6-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain in Debian Games team
  * Remove Steve Langasek from Uploaders.  Steve has done really great
    contributions to the upstream code and he did nearly all the work of
    rebranding of 'Gnocatan' to 'Pioneers'.
  * d/watch:
     - version=5
     - Secure URI
  * Secure URI in Homepage
  * Provide systemd unit for metaserver
    Closes: #1039316
  * d/copyright: Remove old FSF address
  * Enable building twice in a row
    Closes: #1046441, #1049698
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * d/not-installed: Mention files that do not need to be installed
  * pioneers-metaserver: Do not Depend lsb-base

  [ Américo Monteiro ]
  * Portuguese translation - debconf messages
    Closes: #1107445

 -- Andreas Tille <tille@debian.org>  Sat, 20 Dec 2025 07:37:46 +0100

pioneers (15.6-1) unstable; urgency=medium

  * New upstream release.
  * Replaced beep by libcanberra.
  * Fixed FTBFS for gcc-10. (closes: #957687)
  * The game uses the Gentium font.
  * Upgrade standards version to 4.5.0.
    Supply /usr/share/doc/package/NEWS.gz instead of changelog.gz
  * Kept Lintian warning 'missing-systemd-service-for-init.d-script':
    According to section 9.3.1, a systemd service unit should be included.
    If it has not been written yet, an init script is encouraged.
  * Explicitly added CC-BY-SA-3.0 and 4.0 licenses in copyright.
  * Fixed Lintian warning file-contains-trailing-whitespace.
  * Pass-along all arguments to dh_auto_configure. (closes: #893586)

 -- Roland Clobus <rclobus@rclobus.nl>  Sun, 02 Aug 2020 15:39:59 +0200
