=== debian/control ===
Source: pioneers
Section: games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Roland Clobus <rclobus@rclobus.nl>,
 Bas Wijnen <wijnen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 gob2,
 intltool,
 libavahi-client-dev,
 libavahi-glib-dev,
 libcanberra-dev,
 libgtk-3-dev,
 libnotify-dev,
 librsvg2-bin,
 po-debconf,
 xfonts-scalable,
 yelp-tools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/games-team/pioneers
Vcs-Git: https://salsa.debian.org/games-team/pioneers.git
Homepage: https://pio.sourceforge.net/

Package: pioneers
Architecture: any
Depends:
 fonts-sil-gentium,
 librsvg2-common,
 pioneers-console (=${binary:Version}),
 pioneers-data (=${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 yelp,
Suggests:
 pioneers-metaserver,
Description: Settlers of Catan board game
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 The game includes a server, a client, a computer player, an editor and
 (in a separate package) a metaserver (for locating running servers).

Package: pioneers-console
Architecture: any
Depends:
 pioneers-console-data (=${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 pioneers,
Description: Settlers of Catan board game - console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains the console-parts of the game: the computer player and
 console server.

Package: pioneers-metaserver
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Settlers of Catan board game - metaserver
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains a metaserver, which can be used to locate running
 servers. Most people will use a central metaserver, and do not need this
 package.

Package: pioneers-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 pioneers,
Description: Settlers of Catan board game - data files
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the game.

Package: pioneers-console-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 pioneers-console,
Description: Settlers of Catan board game - data files for console parts
 Pioneers is a computer implementation of the Settlers of Catan board game.
 It can be played over the internet.
 .
 This package contains architecture independent data for the console parts
 of the game.
