=== debian/watch ===
Version: 5

Source: https://sf.net/pio/
Matching-Pattern: @PACKAGE@-(\d[\d.]+)@ARCHIVE_EXT@
